#ifndef INCLUDED_OOO_VBA_OFFICE_MSOSCRIPTLANGUAGE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOSCRIPTLANGUAGE_HPP

#include "ooo/vba/office/MsoScriptLanguage.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOSCRIPTLANGUAGE_HPP
